<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="V31219" petalType="view" />
  <object id="O31218">
    <standardView ref="V31219" />
    <view id="V31219">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="2304" src="img/V31219.jpg" use="pict" width="1664" />
      <img height="400" src="img/V31219_prev.jpg" use="pict" width="288" />
      <img height="128" src="img/V31219_thumb.jpg" use="thumb" width="92" />
      <img height="800" width="576" src="img/V31219_1.jpg" use="pict" />
      <original filename="00000045.jpg" hash="f175d7a6509e41552f30d63cffba64cb" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V31219" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V31219_thumb.jpg" use="thumb" width="92" />
        </sibling>
      </siblings>
    </view>
  </object>
</petal>

